@charset "UTF-8";

/*--------------------------------------------------------------------
recruit.html
recruit.css
--------------------------------------------------------------------*/


/*------------atmos-------------------------------------------------------------*/
#atmos ul {
	display: flex;
	flex-wrap: wrap;
	gap: 30px 10px;
	margin: 25px 0 1em;
}
#atmos ul li {
	width: calc((100% - 10px * 2) / 3);
	max-width: 360px;
}
#atmos ul li p + p {
	margin-top: 0.25em;
	text-align: center;
}

@media (max-width: 960px) {
	#atmos ul li { width: calc((100% - 10px) / 2); }
}

@media (max-width: 480px) {
	#atmos ul {
		flex-direction: column;
		bap: 20px;
	}
	#atmos ul li {
		width: 100%;
		margin: 0 auto;
	}
}


/*------------method-------------------------------------------------------------*/
#method table tr td span { display: inline-block; }
#method table tr td span:not(:last-of-type) { margin-right: 1em; }
#method table tr td ul {
	display: flex;
	flex-wrap: wrap;
}
#method table tr td ul li:not(:last-of-type)::after {
	display: inline-block;
	margin: 0 0.25em;
	content: "、";
}
#method table tr td dl { display: flex; }
#method table tr td dl dt::after { content: "："; }
#method table tr td dl a { color: var(--co-blue); }

@media (max-width: 480px) {}